
#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 1; }
#shopp form label { font-size: 16px; font-weight: bold; padding-bottom: 3px; }
#shopp form ul li span label,
#shopp form div label { font-size: 14px; font-weight: normal; padding-bottom: 8px; }

#shopp form select,
#shopp form input {
border: 1px solid #858585;
padding: 3px 4px;
}
#shopp form select {
padding: 2px;
}
#shopp form label input {
vertical-align: middle;
}

#shopp .issame label,
#shopp h2 {
font-size: 18px;
}

#shopp .checkoutwrap {
margin: 20px 0 20px 100px;
}
	#shopp .checkoutwrap td label,
	#shopp .checkoutwrap td {
	font-size: 14px;
	font-weight: normal;
	}
	#shopp .checkoutwrap td {
	padding: 8px;
	text-align: left;
	vertical-align: middle;
	}
	#shopp .checkoutwrap td.col {
	padding-left: 34px;
	}
	#shopp .checkoutwrap td.label {
	text-align: right;
	}

/* Catalog/Category */

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; }
#shopp .views { display: inline; position: absolute; right: 0; top: 0; }
#shopp .views button { border: 1px solid transparent; background: none; cursor: pointer; padding: 2px; margin-bottom: -3px; }
#shopp .views button.hover { background-color: #ebebeb; border: 1px solid #777; }
#shopp .views li { display: inline; vertical-align: middle; }
#shopp .orderby { float: right; }

#shopp .category .subcategories { padding: 10px 0; margin-bottom: 10px; }
#shopp .category .subcategories ul { padding: 10px 0 0 20px; margin-bottom: 10px; }
#shopp .category .subcategories li { display: inline-block; margin-right: 20px; vertical-align: top; }

#shopp .slideshow,
#shopp .carousel { margin: 20px 0; overflow: hidden; }

#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price { margin-top: 0; margin-bottom: 0; }
#shopp ul.products li .details { float: none; }

/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp ul.products img { display: block; }

#shopp .price { font-weight: bold; font-size: 20px; color: #000; margin: 20px 0 26px 0; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { font-size: 150%; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#shopp ul.products li.product {
width: 188px;
float: left;
padding: 0;
overflow: hidden; 
margin: 0 0 8px 0 !important;
}
#shopp ul.products li.product div.frame {
text-align: left; 
padding: 0;
margin: 0;
}
#shopp.list ul.products li .details { float: left; width: 65%; }
#shopp.list ul.products li .listview { display: block; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging {
margin: 12px 0;
display: block;
clear: both;
font-size: 11px;
color: #666666;
text-transform: uppercase;
}
#shopp .category ul.paging li { }
#shopp .category ul.paging li a { }
#shopp .category ul.paging li a:hover { }
#shopp ul.paging li a.active,
#shopp ul.paging li.active a { font-weight: normal; }
#shopp .category ul.paging li.disabled { }

#shopp ul.paging li.previous {
background: url('../img/arr1.gif') left top no-repeat !important;
padding: 1px 5px 0 12px;
}
#shopp ul.paging li.next {
background: url('../img/arr2.gif') right top no-repeat !important;
padding: 1px 12px 0 5px;
}

/* Product pages */
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp form.product ul { width: auto; }
#shopp ul.variations label { display: block; }
#shopp dl { overflow: hidden; }
#shopp dl dt { font-weight: bold; float: left; margin-right: 10px; clear: left;  }
#shopp dl dd { display: block; clear: right; }

#shopp .gallery { margin: 5px 10px 5px 0; }
#shopp .gallery ul.previews li.thumbnails ul { margin: 10px 0 10px 0; }
#shopp .gallery ul.previews li.thumbnails li { margin: 0 5px 0 0; }
#shopp .gallery ul.previews a { outline: none }

/* Category List Widget */
ul.shopp_categories { }
ul.shopp_categories li ul.children { margin-left: 0; }
ul.shopp_categories li ul.children li { border: none; }
ul.shopp_categories li ul.active { }

/* Side Products Widget */
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }

/* Shopping Cart Widget */
.widget_shoppcartwidget p.status { margin: 0; }
.widget_shoppcartwidget #shopp-sidecart-items { }
.widget_shoppcartwidget #shopp-sidecart-total { }

.widget_shoppcartwidget a.cartb1,
.widget_shoppcartwidget a.cartb2 { }
.widget_shoppcartwidget a.cartb2 { }

	.widget_shoppcartwidget a.cartb1 .money { font-size: 16px; }

.widget_shoppcartwidget div { margin: 0 !important; }

#shopp ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/* Shopping Cart */
#shopp #cart { width: 100%; color: #000; }
#shopp #cart table {
padding: 10px 0;
width: 100%;
margin: 12px 0;
}
#shopp #cart table,
#shopp #cart table td,
#shopp #cart table th {
border-collapse: collapse;
padding: 4px 4px 4px 0;
}
#shopp #cart th { padding: 3px; text-align: left; font-weight: normal; text-transform: uppercase; font-size: 11px; }
#shopp #cart th,
#shopp #cart table.cart,
#shopp #cart td {  }
#shopp #cart .totals {
color: #9a9a9a;
font-size: 14px;
text-align: right;
}
#shopp #cart .totals th,
#shopp #cart .buttons td,
#shopp #cart .totals td { border: none; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money,
#shopp #cart .totals th { 
white-space: nowrap; 
}
#shopp #cart .buttons td { white-space: nowrap; }
#shopp #cart .totals.total th,
#shopp #cart .totals.total td { font-weight: bold; }
#shopp #cart .remove {
cursor: pointer;
}
#shopp #cart .totals .money {
text-align: right;
color: #000;
}
#shopp #cart .total {
font-size: 16px;
}
	#shopp #cart .total .money {
	padding-left: 40px;
	}

#shopp #cart td img {
vertical-align: middle;
border: 1px solid #d1d1d1;
margin: 0 45px 20px 0;
}

#shopp #cart address { font-style: normal; }
#shopp #cart big { display: block; margin: 10px 0; }
#shopp #cart big a.right { float: right; }

#shopp .contproc {
text-transform: lowercase;
font-size: 14px;
padding: 10px 0 9px 0;
border-top: 1px solid #828282;
border-bottom: 1px solid #828282;
margin-top: 20px;
margin-bottom: 10px;
}
	#shopp .contproc a {
	font-weight: normal;
	}
	#shopp .contproc .cont {
	padding-top: 8px;
	color: #78726e;
	float: left;
	}
	#shopp .contproc .proc {
	color: #fff;
	float: right;
	}

	#shopp .ctrl0 {
	padding: 0;
	}
	#shopp .contproc .ctrl1 {
	padding: 6px 0;
	}
	#shopp .ctrl0 .cont {
	padding-top: 14px;
	}
	#shopp .contproc .ctrl2 {
	float: right;
	padding: 0;
	text-transform: none;
	}
		#shopp .contproc .ctrl2 div {
		margin: 0 46px -1px 0;
		padding: 16px 0;
		float: left;
		}
		#shopp .contproc .ctrl2 .sel {
		border-bottom: 4px solid #fc5984;
		}
		#shopp .contproc .ctrl2 span {
		color: #FF3260;
		font-weight: bold;
		}

	#shopp .contproc .payoption-paypal {
	display: none;
	}

/* Checkout */
#shopp #shipping-methods { padding-left: 30px; }
#shopp #shipping-methods li { margin-top: 5px; }
#shopp #shipping-methods input { margin-left: -16px; }

#shopp #errors {
color: #d33;
background: #ffc;
border: 1px solid #eeb;
padding: 15px;
margin: 5px 0 10px 0;
-moz-box-shadow: 0 0 8px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.4);
box-shadow: 0 0 8px rgba(0,0,0,0.4);
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}
#shopp #errors h3 { color: red !important; }


#shopp #checkout h3 {
clear: both;
color: #9c3330;
font-size: 14px;
margin: 10px 0 10px 0;
}

#shopp #checkout .alignright input {
width: auto;
vertical-align: middle;
}

#shopp #checkout ul.half li {
clear: both;
display: block;
float: none;
width: 60%;
}

#shopp #checkout .mt10 {
margin-top: 6px;
}

#shopp #checkout .submit {
text-align: left;
}


/* Order Receipt */
#shopp #receipt { position: relative; margin: 20px 0; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 20px 0 30px; }
#shopp #receipt fieldset legend { display: block; }
#shopp #receipt table { overflow: hidden; }
#shopp #receipt table.transaction th { text-align: left; }
#shopp #receipt .labels { width: 100%; }
#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th,
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }


#shopp .products li.row {
/*padding-top: 15px !important;*/
}

#shopp .products li.product {}
	#shopp .products li.product a{ outline: none}

	#shopp .product .frame {}

		#shopp .product .frame .img {
		border: none;
		margin: 0 0 8px 0;
		padding: 0;
		width: 172px;
		height: 110px;
		border: 1px solid #eee;
		background: #fff;
		text-align: center;
		-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
		-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
		box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
		}
			#shopp .product .frame .img a {
			display: block;
			display: table-cell;
			width: 172px;
			height: 110px;
			vertical-align: middle;
			}
			#shopp .product .frame .img img {
			vertical-align: middle;
			}

	#shopp .product .details {
	text-align: left;
	}

		#shopp .product .details .price {
		margin-top: 16px;
		padding-top: 0;
		font-size: 14px;
		font-weight: bold;
		}

		#shopp .product .details h4 {
		margin-bottom: 0;
		padding-bottom: 16px;
		font-weight: bold;
		font-size: 12px;
		}


.cleft .widget_shoppcartwidget div {
margin-left: 10px;
}

/***/

#shopp h1 {
font-size: 24px;
color: #333;
margin: 0 0 5px 0;
}

#shopp .details {
font-size: 13px;
color: #999;
font-weight: bold;
}

#shopp .addtocart {
}
	#shopp .addtocart #holdit {
	}
	#shopp #confirm-button,
	#shopp .checkout-button,
	#shopp .contproc .proc,
	#shopp .contproc div.submit a,
	#shopp .addtocart input {
	padding: 6px 14px 8px 14px;
	font-family: 'Museo500', tahoma, arial;
	font-size: 14px;
	text-transform: lowercase;
	color: #fff;
	background: #78726e url('../img/bg-button.png') left top repeat-x;
	border: 3px solid #a8a39f;
	cursor: pointer;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	}
	#shopp .contproc div.submit a {
	margin-top: 15px;
	}
	#shopp #confirm-button:hover,
	#shopp .checkout-button:hover,
	#shopp .contproc .proc:hover,
	#shopp .contproc div.submit a:hover,
	#shopp .addtocart input:hover {
	background-image: none;
	}
	#shopp .addtocart a.whats {
	background: url('../img/whats.png') left top no-repeat;
	color: #8a8480;
	font-size: 12px;
	line-height: 24px;
	padding: 4px 0 6px 30px;
	margin: 0 0 0 10px;
	}


#shopp .contproc a.proc,
#shopp .contproc div.submit {
display: block;
float: right;
margin-left: 16px;
}
	#shopp .contproc div.submit .payoption-button {
	float: left;
	margin-left: 16px;
	}


#shopp .p-img {
/*background: #f8f8f8 url('../img/bg-product-cover.png') left top repeat-x;*/
background: #fff;
border: 8px solid #fff;
text-align: center;
vertical-align: middle;
width: 520px;
height: 370px;
float: left;
margin: 0 10px 28px 0;
-moz-box-shadow: 0 0 6px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.5);
box-shadow: 0 0 6px rgba(0,0,0,0.5);
}
	#shopp .p-img img {
	border: none;
	}

#shopp .p-desc {
float: right;
width: 350px;
}

#shopp .p-img-thumbs {
margin: 0 0 15px 0;
}
	#shopp .p-img-thumbs a {
	text-decoration: none;
	}
	#shopp .p-img-thumbs img {
	border: none;
	margin: 0 20px 15px 0;
	cursor: pointer;
	-moz-box-shadow:  2px 2px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow:  2px 2px 6px rgba(0,0,0,0.5);
	box-shadow:  2px 2px 6px rgba(0,0,0,0.5);
	}

#shopp .p-links {
margin-bottom: 26px;
}
	#shopp .p-links li {
	list-style: inside url('../img/plus.gif');
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0;
	}

#shopp .p-info {
font-size: 14px;
width: 520px;
color: #666666;
}
	#shopp .p-info p {
	margin: 0 0 10px 0;
	}

#shopp .also {
font-family: "Museo300", arial, tahoma, helvetica, sans-serif;
font-size: 14px;
}
	#shopp .also h3 {
	color: #78726e;
	font-size: 14px;
	text-transform: lowercase;
	}
	#shopp .also a {
	display: block;
	width: 147px;
	height: 85px;
	margin: 0 32px 10px 0;
	float: left;
	border: 3px solid #fff;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
	}
	#shopp .also img {
	}


#shopp #cart .cart small {
font-size: 14px;
}

#shopp #cart .cart .qtt {
padding: 0 80px 0 40px;
}
	#shopp #cart .cart .qtt input {
	border: 1px solid #d1d1d1;
	text-align: center;
	}

#shopp #cart .cart .divid td {
border-top: 1px solid #d6d6d6;
padding-bottom: 10px;
}

#shopp #cart .cart .oper {
text-transform: lowercase;
color: #666666;
font-size: 12px;
font-weight: bold;
}
	#shopp #cart .cart .oper a {
	color: #666666;
	text-decoration: underline;
	}
	#shopp #cart .cart .oper .update-button {
	text-decoration: underline;
	color: #666666;
	background: transparent;
	border: none;
	font-size: 12px;
	cursor: pointer;
	text-decoration: underline;
	padding: 0;
	margin: 0;
	}

.padd1 {
padding-top: 12px !important;
}
